package com.gh.gamecenter.core.provider

import com.alibaba.android.arouter.facade.template.IProvider

interface IVHelperProvider : IProvider {
    fun getPlatformV(): String

    fun getVUrl(originUrl: String?): String

    fun isVGameOn():Boolean
}